# Chrome Production Calculations

**526 total chrome needed**

## Chrome Ingots from Chrome Dust

1 chrome dust in an IBF takes 40 seconds. For 526 chrome that would take ~5:50h. 4 IBF (one circle around a casing) take 1:27h.

Power consumption is 128EU/t per IBF.

## Chrome Dust from Ruby Dust

9 ruby dust make 1 chrome dust in an electrolyzer in 25 seconds. For 526 chrome dust, 4734 ruby dust are necessary. In one electrolyzer, this would take ~3:39h. 4 electrolyzers need 55 minutes.

Power consumption is 50EU/t per electrolyzer.

## Ruby Dust from Redstone Dust

10 redstone dust make 1 ruby dust in a centrifuge in 350 seconds. A stack of centrifuges produces 1 ruby dust every 5.47s or 0.183 ruby dust per second. For 4734 ruby dust, a stack of centrifuges needs 7:11h. Two stacks need 3:36h, 3 stacks 2:24h, 4 stacks 1:48h, 5 stacks 1:26h.

Note that extra rubies will be found by the mining turtles/quarry.

Each stack of centrifuges consumes 1.8 redstone per second or 110 redstone per minute. For the entire 526 chrome, 47.34k redstone are necessary.

Power consumption is 320EU/t per stack of centrifuges.

## Suggestion

- 4 IBFs on chrome -> 1:27h, 512EU/t
- 4 electrolyzers -> 0:55h, 200EU/t
- 3 stacks of redstone centrifuges -> 2:24h, 1280EU/t

In 1:27h, the centrifuges would produce 2865 ruby dust, so quarries would need to supplement 1868.

Total power: ~2000EU/t, needs about 10 boilers

## Centrifuge cost

| Item | For 1 Centrifuge | For 1 Stack | For 3 Stacks |
---|---|---|---
refined iron | 31 | 1984 | 5952
redstone | 14 | 896 | 2688
copper | 9 | 576 | 1728
rubber | 18 | 1152 | 3456
glowstone | 4 | 256 | 768
lapis | 4 | 256 | 768
advanced alloys | 4 | 256 | 768
coal dust (for carbon plates) | 32 | 2048 | 6144
planks | 20 | 1280 | 3840
